# Uses of Enum
org.eclipse.microprofile.lra.tck.participant.api.ContextTckResource.EndPhase

Packages that use ContextTckResource.EndPhase
Package
Description
org.eclipse.microprofile.lra.tck.participant.api

## Uses of ContextTckResource.EndPhase in org.eclipse.microprofile.lra.tck.participant.api

Methods in org.eclipse.microprofile.lra.tck.participant.api that return ContextTckResource.EndPhase
Modifier and Type
Method
Description
`static ContextTckResource.EndPhase`
ContextTckResource.EndPhase.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static ContextTckResource.EndPhase[]`
ContextTckResource.EndPhase.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.